[Desktop Entry]
Name=TDECachegrind

GenericName=Profiler Frontend

Comment=Visualization of Performance Profiling Data

Type=Application
Exec=tdecachegrind -caption "%c" %i %m %u
MimeType=application/x-tdecachegrind;
Icon=tdecachegrind
X-DocPath=tdecachegrind/index.html
Terminal=false
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;
